/* 
  Localizable.strings
  EUExIM

  Created by 张一鹏 on 2017/7/4.
  Copyright © 2017年 com.zywx. All rights reserved.
*/

"IM_MsgType_Hint_Audio" = "[Audio]";
"IM_MsgType_Hint_File" = "[File]";
"IM_MsgType_Hint_Location" = "[Location]";
"IM_MsgType_Hint_Image" = "[Image]";
"IM_MsgType_Hint_NameCard" = "[Name Card]";
"IM_Msg_Hint_MentionedMe" = "[You were mentioned]";
